/*---------------------------------------------------------------------------------

 Theme Name:   Avada Child
 Theme URI:    http://balonka.se
 Description:  
 Author:       Balonka AB
 Author URI:   
 Template:     Avada
 Version:      1.0.0
 License:      
 License URI:  

------------------------------ ADDITIONAL CSS HERE ------------------------------*/

.custom-header-icons-wrap {
    display: flex;
    align-items: center;
    gap: 1.5em;
    margin-right: 0.5em;
}

.custom-header-icon {
    width: 1.5em;
    line-height: 1;
}

@media (max-width: 768px) {
    .fusion-header .fusion-logo {
        margin: 20px 0 !important
    }

    .custom-header-icons-wrap {
        margin-left: 2em;
        gap: .9em;
    }

    .custom-header-icon {
        width: 1.25em;
    }

    .fusion-header-has-flyout-menu .fusion-flyout-menu-icons .fusion-flyout-search-toggle,
    .fusion-header-has-flyout-menu .fusion-flyout-menu-icons .fusion-flyout-menu-toggle {
        padding: 0 .5em !important;
    }
}